
Foreman - Tracker #21879

[TRACKER] Audit every possible resource

12/06/2017 10:41 AM - Swapnil Abnave

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Foreman - Feature #21878: [Audit] Puppet Environment Closed 12/06/2017

Related to Foreman - Feature #22049: Show audit with metadata: Timestamp, Org... Closed 12/21/2017

Related to Foreman - Feature #22050: Create new role: Audit-Viewer Closed 12/21/2017

Related to Foreman - Bug #22051: Audit when users role(s) is updated Resolved 12/21/2017

Related to Katello - Feature #22053: Audit Katello objects/resources Resolved 12/21/2017

Related to Foreman - Bug #22054: Audit Foreman objects/resources Closed 12/21/2017

Related to Foreman - Feature #22096: [Audit] Taxable Audits Closed 12/29/2017

Related to Foreman - Feature #22158: Add a rake task for audits cleanup Closed 01/04/2018

Related to Foreman - Feature #22159: Whenever an audit is created, it should ... Duplicate 01/04/2018

Related to Foreman - Bug #22199: Audit user and user group linking Closed 01/09/2018

Related to Foreman - Feature #6752: Audit Log File Closed 07/23/2014

Related to Discovery - Feature #22783: Audit Discovery objects/resources Closed 03/06/2018

Related to Foreman - Feature #22918: Audit every organization or location ass... Closed 03/16/2018

Related to Foreman - Refactor #22927: Fix change in has_many associations audits Closed 03/19/2018

Related to Foreman - Bug #23377: Audits - changes to external group membershi... Closed 04/24/2018

Related to Foreman - Feature #24245: [RFE] New Audit UI as per new UX design Closed

Blocked by Foreman - Bug #1760: Audit logs do not show when a puppet class is... Closed

Blocked by Foreman - Bug #6235: User group membership changes not audited Resolved 06/16/2014

History

#1 - 12/06/2017 10:42 AM - Swapnil Abnave

- Category set to Audit Log

#2 - 12/06/2017 11:22 AM - Swapnil Abnave

- Related to Feature #21878: [Audit] Puppet Environment added

#3 - 12/21/2017 08:58 AM - Swapnil Abnave

- Related to Feature #22049: Show audit with metadata: Timestamp, Org and Location added

#4 - 12/21/2017 09:01 AM - Swapnil Abnave

- Related to Feature #22050: Create new role: Audit-Viewer added

#5 - 12/21/2017 09:06 AM - Swapnil Abnave

- Related to Bug #22051: Audit when users role(s) is updated added

#6 - 12/21/2017 09:26 AM - Swapnil Abnave

- Related to Feature #22053: Audit Katello objects/resources added
#7 - 12/21/2017 10:03 AM - Swapnil Abnave

- Related to Bug #22054: Audit Foreman objects/resources added

#8 - 12/29/2017 12:08 PM - Swapnil Abnave

- Related to Feature #22096: [Audit] Taxable Audits added

#9 - 01/04/2018 08:33 PM - Marek Hulán

- Related to Feature #22158: Add a rake task for audits cleanup added

#10 - 01/04/2018 08:38 PM - Marek Hulán

- Related to Feature #22159: Whenever an audit is created, it should create a log entry with the information added

#11 - 01/09/2018 03:39 PM - Marek Hulán

- Related to Bug #22199: Audit user and user group linking added

#12 - 01/14/2018 03:09 PM - Tomer Brisker

- Blocked by Bug #1760: Audit logs do not show when a puppet class is removed added

#13 - 01/14/2018 03:47 PM - Tomer Brisker

- Blocked by Bug #6235: User group membership changes not audited added

#14 - 01/16/2018 07:57 AM - Marek Hulán

- Related to Feature #6752: Audit Log File added

#15 - 03/06/2018 07:53 AM - Kavita Gaikwad

- Related to Feature #22783: Audit Discovery objects/resources added

#16 - 03/16/2018 02:26 PM - Marek Hulán

- Related to Feature #22918: Audit every organization or location assignment change added

#17 - 03/19/2018 06:38 AM - Kavita Gaikwad

- Related to Refactor #22927: Fix change in has_many associations audits added

#18 - 04/24/2018 04:13 PM - Kavita Gaikwad

- Related to Bug #23377: Audits - changes to external group membership are not audited added

#19 - 07/13/2018 07:15 AM - Kavita Gaikwad

- Related to Feature #24245: [RFE] New Audit UI as per new UX design added
